Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-23117

Details:

Jenkins Conjur Secrets Plugin 1.0.9 and earlier implements functionality that allows attackers able to control agent processes to retrieve all username/password credentials stored on the Jenkins controller.

References:

:https://www.jenkins.io/security/advisory/2022-01-12/#SECURITY-2522%20(2)
:https://www.jenkins.io/security/advisory/2022-01-12/#SECURITY-2522%20(2)
MLIST:[oss-security] 20220112 Multiple vulnerabilities in Jenkins and Jenkins plugins
:http://www.openwall.com/lists/oss-security/2022/01/12/6